Hello Mern team. I have started to use Mern last October as I'm quite new to this kind of fullstack application. I have tried to update the dependencies but I got stuck with webpack 2.2 configuration update. Would it be possible for any of you who is mastering Webpack to provide an updated branch for this concern?

Write your answer…

Be the first one to answer this question